FROM registry.cn-beijing.aliyuncs.com/zhengzai-base/jdk:8u302
#FROM openjdk:8-jdk

# 设置时区为中国标准时间 (CST)
ENV TZ=Asia/Shanghai
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

COPY target/liquidnet-service-kylin-impl.jar /app/liquidnet-service-kylin-impl.jar
EXPOSE 9002
ENTRYPOINT ["java", "-jar", "/app/liquidnet-service-kylin-impl.jar"]

